@font-face {
    font-display: swap;
  font-family: "iconfont"; /* Project id 3270256 */
  src: url('../fonts/iconfont.woff2?t=1761293135606') format('woff2'),
       url('../fonts/iconfont.woff?t=1761293135606') format('woff'),
       url('../fonts/iconfont.ttf?t=1761293135606') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-ltr:before {
  content: "\e601";
}

.icon-facebook:before {
  content: "\e6e0";
}

.icon-twitter:before {
  content: "\e872";
}

.icon-linkedin:before {
  content: "\e696";
}

.icon-chaoshengbo:before {
  content: "\e62c";
}

.icon-robot_:before {
  content: "\e766";
}

.icon-jiansudianji:before {
  content: "\e670";
}

.icon-wolunxuanzhuan-light:before {
  content: "\e603";
}

.icon-boat:before {
  content: "\e7a0";
}

.icon-jienengjianpai:before {
  content: "\e716";
}

.icon-tubiaoshangchuanmoban:before {
  content: "\e687";
}

.icon-zongdailizhanghao:before {
  content: "\e615";
}

.icon-oceanexport:before {
  content: "\e604";
}

.icon-shouhoufuwu:before {
  content: "\e600";
}

.icon-laowuwaibao:before {
  content: "\e6b6";
}

.icon-guojimaoyi:before {
  content: "\e61e";
}

.icon-liuxuejinxiu:before {
  content: "\e609";
}

.icon-peixunrenzheng:before {
  content: "\e623";
}

.icon-zhaoshangyinzi:before {
  content: "\e612";
}

.icon-yizhanshifuwu:before {
  content: "\e619";
}

.icon-yingduiqihoubianhua:before {
  content: "\e67f";
}

.icon-yigaizaoqiyeshu:before {
  content: "\e67d";
}

.icon-jienengfuwupingtai:before {
  content: "\e61c";
}

.icon-qiyewenhua:before {
  content: "\e834";
}

.icon-fazhanlicheng:before {
  content: "\e61a";
}

.icon-zuzhijiagou:before {
  content: "\e686";
}

.icon-zhiding:before {
  content: "\e64a";
}

.icon-24gf-playCircle:before {
  content: "\ea82";
}

.icon-shuru:before {
  content: "\e702";
}

.icon-rongyu:before {
  content: "\e629";
}

.icon-zuzhijiagou1:before {
  content: "\e602";
}

.icon-shubiao:before {
  content: "\e662";
}

.icon-phone6dianhua:before {
  content: "\e679";
}

.icon-dianhua:before {
  content: "\e62b";
}

.icon-dizhitianchong-:before {
  content: "\e62a";
}

.icon-youxiang:before {
  content: "\e6db";
}

.icon-print-full:before {
  content: "\e931";
}

.icon-sousuo:before {
  content: "\e60e";
}

.icon-chengxin:before {
  content: "\e614";
}

.icon-zhiliang:before {
  content: "\e618";
}

.icon-kehuquanyi:before {
  content: "\e7c3";
}

.icon-shebeiguanli:before {
  content: "\e61b";
}

.icon-24gl-building:before {
  content: "\e831";
}

.icon-dalou:before {
  content: "\e6bc";
}

.icon-shebei:before {
  content: "\e630";
}

.icon-huanyangdiping:before {
  content: "\e617";
}

.icon-duansuidao:before {
  content: "\e78f";
}

